Test Project - Feature #742

Test3
10/19/2023 10:58 AM - Manami YANO

Status: Resolved Start date: 10/19/2023
Priority: Normal Due date:

Assignee: Manami YANO % Done: 30%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
Description

Manami Yano 26002204001

History

#1 - 10/19/2023 11:05 AM - Manami YANO
- Tracker changed from Bug to Feature

- Assignee set to Manami YANO

- % Done changed from 0 to 30

- Estimated time set to 3.00 h

#2 - 10/19/2023 11:06 AM - Manami YANO
- Related to Feature #740: Test1 added

#3 - 10/19/2023 11:07 AM - Manami YANO
- Related to Feature #741: Test2 added

#4 - 10/23/2023 06:45 PM - Baizid Al HAMID

- Status changed from New to Resolved

#5 - 10/23/2023 07:21 PM - Baizid Al HAMID
- Project changed from G11-2023 to Test Project
